View Issue Details

IDProjectCategoryView StatusLast Update
0003423SUMoNew Featurepublic2016-04-17 18:51
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWndows 10 Pro x64OSOS Version
Product Version4.2.5 
Target Version4.3.9Fixed in Version4.3.9 
Summary0003423: Unnecessary Click in context Menu -> Get Update"
DescriptionI have SUMo Pro (registered) and have selected "Get Update -> Developer official website".
When I right click an entry and select "Get Update" then a context menu opens, where I can choose between "Sumo page" and "Developers Site".
This is an unnecessary Klick!

Solution:
- Add an entry "Get Update" at the top of the context menu (in bold font).
This entry opens the website that the user selected in the settings.
- Rename the old entry "Get Update" to "Get Update from..."
When the user selects this entry the sub-menu opens.
- In the sub-menu display the entry in bold font that the user selected in the settings.
I have selected to open from developer website but SUMo is in bold font
TagsNo tags attached.

Activities

Kyle_Katarn

2015-12-29 17:13

administrator   ~0002182

By then, you can use the "double click on list item" method.

OLLI_S

2015-12-29 17:17

reporter   ~0002183

Oh, did not know this.
But the two entries in the context menu are more user friendly.

Kyle_Katarn

2015-12-29 17:34

administrator   ~0002184

Sure.

Issue History

Date Modified Username Field Change
2015-12-29 17:07 OLLI_S New Issue
2015-12-29 17:12 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-29 17:12 Kyle_Katarn Status new => confirmed
2015-12-29 17:12 Kyle_Katarn Target Version => 4.2.7
2015-12-29 17:13 Kyle_Katarn Note Added: 0002182
2015-12-29 17:17 OLLI_S Note Added: 0002183
2015-12-29 17:34 Kyle_Katarn Note Added: 0002184
2015-12-29 17:34 Kyle_Katarn Summary Unnecessary Klick in Kontext Menu -> Get Update" => Unnecessary Click in context Menu -> Get Update"
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:51 Kyle_Katarn Target Version 4.3 => 4.3.x
2016-04-17 12:38 Kyle_Katarn Target Version 4.3.x => 4.3.9
2016-04-17 18:51 Kyle_Katarn Status confirmed => resolved
2016-04-17 18:51 Kyle_Katarn Fixed in Version => 4.3.9
2016-04-17 18:51 Kyle_Katarn Resolution open => fixed